
<p><a href="http://www.kath.de">zur tagesaktuellen Nachrichten&uuml;bersicht</a></p>
<p>Autor: <a href="mailto:e.bieger@gmx.de">Eckhard Bieger S.J.</a> <br>
  &copy; www.kath.de<br>
  Umsetzung: <br>
  B. Richter nach Vorlage von R. Jouaux</p>